2008年7月22日

[debian-users:50772] Re: aptitudeがインストールできない

From: "T.Kikuchi" <kikuchic@xxxxx>
Subject: [debian-users:50769] Re: aptitudeがインストールできない
Date: Tue, 22 Jul 2008 19:31:27 +0900
> 状況は下のようなsorces.listと、メッセージでした。

> deb http://ftp.riken.jp/Linux/debian/debian/ sarge main contrib non-free

sargeにするのは通過点だとは思いますが、security.debian.orgも

あったほうがいいですね。

> 良いのかどうか、分かりませんが、kept backされたものをひとつずつ、#aptitude
> install *****としていったところ、何とかできたようです(問題があるようでしたら
> お願いいたします)。

対処方法はそれでよいと思います。

> 只、sambaで、直近のファイルをバックアップしていなかった為、文字化けしてしま
> いました。
> smbfnconv を使用できるように、インストールまで行きません。

これはよくわかりません。

> # aptitude -f --with-recommends dist-upgrade
(略)
> E: Unable to correct problems, you have held broken packages.
> E: Unable to correct dependencies, some packages cannot be installed

んー、なんでしょうね。この後に何かメッセージが続きそうな気もします。
問題は解決されたようなので、記録が残っていなければそれでよいです。
--
喜瀬“冬猫”浩


投稿者 xml-rpc : 2008年7月22日 23:37
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75569
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。